Results 1 to 5 of 5

Thread: Flash player plugin confusion

  1. #1
    Join Date
    Jun 2008
    Location
    Winnipeg, Canada
    Posts
    19

    Default Flash player plugin confusion

    Hi there, Im very new to Linux and Im trying to get the flash player to work in Mozilla firefox version Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0) Gecko/2008061600 SUSE/3.0-0.1 Firefox/3.0
    I have a 32 bit computer and Ive tried installing various plugins using Yast. Im still a bit lost when it comes to finding where the plugins folder is as Im used to windows. Does anyone have any simple step advice on how to make these installations or if I simpley need to use a different version of Firefox or annoter browser alltogether?
    Thanks
    Michael

  2. #2
    Join Date
    Jun 2008
    Location
    Winnipeg, Canada
    Posts
    19

    Default Re: Flash player plugin confusion

    Never mind, i figured it out. Sory If Ive wasted any of your time. Is it possible to delete or edit posts. It seems like it is but I dont see where I can do it.
    Take care,
    Michael

  3. #3
    Join Date
    Jan 2008
    Location
    Darmstadt, Germany
    Posts
    478

    Default Re: Flash player plugin confusion

    Quote Originally Posted by azitizz View Post
    Never mind, i figured it out. Sory If Ive wasted any of your time. Is it possible to delete or edit posts. It seems like it is but I dont see where I can do it.
    Take care,
    Michael
    You're welcome. These forums are in place to provide support wherever possible. So, no need to worry about anything!
    Feel free to ask whatever question you'd like and have a lot of fun using openSUSE!

  4. #4
    JodiSte NNTP User

    Default Re: Flash player plugin confusion

    I have the same problem.
    using Suse 11 64 bit and trying to install flash plugin for firefox.
    No luck at all.
    The plugin installed but is not available in firefox.
    Any ideas?

  5. #5
    Join Date
    Jun 2008
    Posts
    37

    Lightbulb Re: Flash player plugin confusion

    Are you using a 32 ou 64bit firefox?
    If 64bit check if nspluginwrapper is installed.
    regards,
    Carlos

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •